; ===========================
; Naomi
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "01536f08-36f6-4014-aa08-4ccb7f327bd3"
name = "naomi"
fullname = "Sega NAOMI"
theme.folder = "naomi"
roms.folder = "%ROOT%/naomi"
screenscraper.id = 56
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/arcade/naomi"
doc.link.en = "https://wiki.recalbox.com/en/emulators/arcade/naomi"
doc.link.es = "https://wiki.recalbox.com/es/emulators/arcade/naomi"
port = 0
readonly = 0
icon.unicode = $F2b9

[properties]
type = arcade
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = recommended
release.date = "1998-01"
manufacturer = "Sega"
retroachievements = 1
crt.multiresolution = 1
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_FLYCAST
priority = 1
emulator = "libretro"
core = "flycast"
extensions = ".dat .lst .zip .7z"
netplay = 0
softpatching = 0
compatibility = high
speed = high
crt.available = 1
arcade.file = naomi.lst
arcade.ignore =
